{% if ansible_network_os == 'arista.eos.eos' %}
management api http-commands
   no shutdown
   !
   vrf management
      no shutdown
!
management api netconf
   transport ssh default
!
management api restconf
   transport https default
      ssl profile default
      port 6040
!
{% elif ansible_network_os == 'cisco.ios.ios' %}
{% elif ansible_network_os == 'community.network.ce' %}
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
{% elif ansible_network_os == 'dellemc.os9.os9' %}
{% elif ansible_network_os == 'dellemc.os6.os6' %}
{% elif ansible_network_os == 'community.network.aruba' %}
{% endif %}
